﻿@font-face {
    font-family:Rotis Sans Serif;
    src: url("../fonts/RB.eot");
    src: url("../fonts/RB.eot?#iefix") format('embedded-opentype'),
         url("../fonts/RB.woff") format('woff'),
         url("../fonts/RB.ttf") format("etype"),
         url("../fonts/RB.svg#RotisSansSerif") format('svg');
}
@font-face {
    font-family:Rotis Sans Serif;
    src: url("../fonts/Rb_bold.eot");
    src: url("../fonts/Rb_bold.eot?#iefix") format('embedded-opentype'),
         url("../fonts/Rb_bold.woff") format('woff'),
         url("../fonts/Rb_bold.ttf") format('truetype'),
         url("../fonts/RB_bold.svg#RotisSansSerif-Bold") format('svg');
    font-weight:bold;
}

@font-face {
	font-family:"icons";
	src:url("../fonts/icon.eot");
	src:url("../fonts/icon.eot?#iefix") format("embedded-opentype"),
		url("../fonts/icon.woff") format("woff"),
		url("../fonts/icon.ttf") format("truetype"),
        url("../fonts/icon.svg#icon") format('svg');
	font-weight:normal;
	font-style:normal;
}

._icon {
	font-family:"icons";
	display:inline-block;
	vertical-align:middle;
	line-height:1;
	font-weight:normal;
	font-style:normal;
	speak:none;
	text-decoration:inherit;
	text-transform:none;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

/*
 @font-face {
    font-family: 'Sri-TSCRegular';
    src: url('sri-tsc-webfont.eot');
    src: url('sri-tsc-webfont.eot?#iefix') format('embedded-opentype'),
         url('sri-tsc-webfont.woff') format('woff'),
         url('sri-tsc-webfont.ttf') format('truetype'),
         url('sri-tsc-webfont.svg#Sri-TSCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
   }
*/

.bb_green, a.bb_green {color:rgb(0,180,130);}
.bb_gray {color:rgb(110,110,110);}
.bb_violet, a.bb_violet {color:rgb(113,30,130);}
.bb_black {color:rgb(0,0,0);}
.bb_white {color:rgb(255,255,255);}
.bb_red {color:rgb(197,0,75);}
.bb_ltyellow {color:rgb(255,245,204);}
.bb_ltgray {color:rgb(230,230,230);}
.bb_grayish {color:rgb(180,180,180);}
.bb_blue {color:rgb(81,134,170);}

.cursor_pointer {
    cursor:pointer;
}

body {
    padding-top:104px;
}

.bold {
    font-weight:bold;
}
.alert-bbinfo {
    background-color:rgb(0,180,130);
    color:rgb(255,255,255);
}

#mdldlg .modal-header {
    border-radius:6px 6px 0px 0px;
}
#mdldlg .modal-body {
    border-radius:6px 6px 0px 0px;
    background-color:rgb(255,255,255)!important;
    color:rgb(0,0,0);
}
#mdldlg .modal-footer {
    border-radius:6px 6px 0px 0px;
    background-color:rgb(255,255,255)!important;
    border-radius:0px 0px 6px 6px;
}

/*****************************************************************************/

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    max-width:inherit; /* For Bootstrap 4 - to avoid the modal window stretching full width */
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

/****************************************************************************/


#mainMenuButton {
    border:none;
    color:rgb(0,180,130);
    font-size:20px;
    margin-right:40px;
    background-color:rgb(255,255,255);
}
#mainMenuButton[aria-expanded="true"] #mmenu:before {
    font-family:"icons";
    content:"\f110";
}
#mainMenuButton[aria-expanded=false] #mmenu:before {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    content:'MENÜÜ';
}

#pageContent {
    min-height:300px;
    padding:0px 0px 50px 0px;
}
.glyphicon-user {
    margin-right:4px;
    width:18px;
    height:18px;
    background-color:rgb(180,180,180);
    padding:4px 2px 0px 2px;
    border-radius:9px;
    overflow:hidden;
    vertical-align:-3px;
}
.firstupper {
    text-transform:lowercase;
}
    .firstupper::first-letter {
        text-transform:uppercase;
    }


.mirroredtxt {
  font-size: 30px;
  line-height: 121px;
  position: relative;
  float: right;
  margin-right: 115px;
  text-transform: uppercase;
  color: #f00;
}
.mirroredtxt::after {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: -26px;
  left: 0;
  display: block;
  content: 'comming soon';
  transform: scaleY(-1);
  opacity: .5;
}

/********* META NAV STAFF ****************************************************************************/

#metanavigation {
    height:36px;
    background-color:rgb(242,242,242);
    color:rgb(110,110,110);
}

@media only screen and (max-width: 604px) {
  #meta_nav_liks {
    display: none;
  }
}

#meta_nav_liks {
    display:inline-block;
    padding:6px;
}
#meta_nav_liks a{
    color:rgb(110,110,110);
    margin-right:10px;
}
/**************************************************************/
#loginpopup .form-group {
    color:rgb(0,180,130);
    margin-bottom:10px;
}
#loginpopup input {
    background-color:rgb(230,230,230)!important;
    border-radius:0px;
    border:none;
    color:rgb(0,180,130)!important;
}
#loginpopup hr {
    margin-top:10px;
    margin-bottom:10px;
}
#loginpopup {
    width: 270px;
}
/**************************************************************/
.green_link,.green_link a {
    color:rgb(0,180,130);
}
.green_link:hover, .green_link a:hover {
    text-decoration:none;
    color:rgb(0,180,130);
}

#meta_user_link {
    display:inline-block;
    float:right;
}
#user_sisene, #user_logout, #user_chp {
    background-color:rgb(113,30,130);
    color:rgb(255,255,255);
    padding:8px 16px;
    vertical-align:-7px;
    border: none;
}
#user_chp {
    float:right;
}

#user_logout {
    margin-left:4px;
    vertical-align:3px;
}

#loginpopup {
    display:none;
    position:fixed;
    min-width:280px;
    padding:8px;
    z-index:1000;
}
#loginpopup .nav-tabs {
    background-color:rgb(255,255,255);
}
#loginpopup .tab-pane {
    border-width:0px 1px 1px 1px;
    border-style: solid;
    border-color: #bbb;
    border-radius:0px 0px 5px 5px;
    background-color:rgb(255,255,255);
    padding:8px;
}

.info_firm, info_basket {
    margin-left:10px;
    margin-right:10px;
}
.info_firm span, .info_basket span {
    margin-right:4px;
}
#info_basket_tooteid, #info_basket_summa{
    color:rgb(0,180,130);
}

#meta_nav_ct {
    float:right;
}
#meta_nav_ct #mn_info {
    height:100%;
}
#mn_person, #mn_basket, #mn_summa{
    vertical-align:top;
    margin:0px 10px 0px 10px;
    display:inline-block;
}
#metanavigation #meta_nav_ct #mn_summa {
    margin-left:30px;
    margin-top:7px;
}
/*************************** MAIN MENU HIDDEN ***************************/

@media not screen and (min-width: 768px)  {
}
@media (min-width: 768px) {
    #mainMenuContent {
        display: none;
    }
}
@media (max-width: 768px) {
    #tootegrupd_catmenu {
        display:none;
    }
}
#mainMenuContent {
    position:absolute;
    left:0px;
    top:50x;
    overflow-y:scroll;
    height:calc(100vh - 100px);
    background-color:rgb(255,255,255);
    padding-bottom:20px;
    right:0;
}
#mainMenuContent li.nav_item, #mainMenuContent li.header {
    font-size:19px;
    background-color:rgb(230,230,230);
    margin:0px;
    padding:0px 8px;
    color:rgb(113,30,130);
}
#mainMenuContent li+li {
    margin-top:4px;
}
#mainMenuContent li#subsrch {
    background-color:rgb(255,255,255);
    margin:0px 40px;
}
#subsrch form {
    border:none;
}
#subsrch .input-group {
    width:213px;
}
#subsrch input {
    height:34px;
}
#mainMenuContent .nav_item a {
    color:rgb(113,30,130);
}
#mainMenuContent .nav_link a {
    color:rgb(110,110,110);
}
#mainMenuContent .header, #mainMenuContent .header a {
    background-color:rgb(0,180,130);
    color:rgb(255,255,255);
}
/*************************************************************************/
.ico_basket{
    float:right;
    display:inline-block;
    vertical-align:top;
	background-image:url("../images/icon_chart.svg");
	background-repeat:no-repeat;
	background-size:32px 32px;
	width:32px;
	height:32px;
	cursor:pointer;
}

.num_basket_items{
	color:rgb(255,255,255);
	background-color:rgb(0,180,130);
	border-radius:10px;
    font-family:Arial;
	font-size:10px;
	width:16px;
	height:16px;
	text-align:center;
	padding-top:1px;
	transform:translate(20px,1px);
}

.ico_person{
    vertical-align:top;
    display:inline-block;
	width:30px;
	height:30px;
}
.ico_person img{
	width:30px;
	height:30px;
}
.user_welcome {
    font-family:Arial;
    font-size:14px;
    padding-top:7px;
    display:inline-block;
    color:rgb(110,110,110);
}
.ico_favorite{
    vertical-align:top;
    display:inline-block;
	background-image:url("../images/favorites.svg");
	background-repeat:no-repeat;
	background-size:30px 30px;
	width:30px;
	height:30px;
}

.num_favorite_items{
	color:rgb(0,0,0);
	border-radius:10px;
    font-family:Arial;
	font-size:12px;
	width:16px;
	height:16px;
	text-align:center;
	padding-top:5px;
	transform:translate(7px,3px);
}


.dropdown_basket{
	position:relative;
	display:inline-block;
}

.dropdown_basket #mini_basket{
	display:none;
}
.dropdown_basket:hover #mini_basket{
	display:block;
}



#mini_basket{
    z-index:2000;
	display:none;
	position:absolute;
    right:1vw;
	border:1px solid rgb(197,0,75);
	background-color:rgb(255,255,255);
	padding:10px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    min-width:250px;
}
#mini_basket table{
	font-family:Arial;
	font-size:11px;
	border-collapse:collapse;
    border:0px;
}
#mini_basket td{
    border:0px;
	border-bottom:1px solid rgb(180,180,180);
    white-space: nowrap;
}
#mini_basket th{
    border:0px;
}
.mini_basket_title{
	color:rgb(0,86,124);
	font-family:Arial;
	font-size:12px;
}
.mb_hind{
	color:rgb(81,134,170);
    padding-right:4px;
    text-align:center;
    text-wrap:none;
}
.mb_hulk{
	color:rgb(0,0,0);
    padding-right:4px;
}
.mb_nimi{
	color:rgb(180,180,180);
}
.mb_link{
	display:inline;
	float:right;
    text-wrap:none;
	background-color:rgb(0,180,130);
	padding:2px 20px 2px 20px;
	color:rgb(255,255,255);
    font-size:12px;
}
.mb_link a {
	color:rgb(255,255,255)!important;
    font-size:12px!important;
}
.divider{
	border-bottom:1px solid rgb(0,180,130);
	margin:2px 0px 2px 0px;
}

/********************************************************************/

#imgpreview {
    position:absolute;
    z-index:1220;
    /*display:none;*/
}

/******************************************************************************/
#image_image {
    margin:0px auto 50px auto;
    text-align:center;
}
#image_image img {
}
#image_image h3 {
    color:rgb(0,180,130);
}
/*****************************************************************************/
#dtable table {
    border:1px solid black;
}
#dtable th {
    border:1px solid gray;
    font-weight:bold;
}
#dtable td {
    border:1px solid gray;
}

/********** MAIN NAVIGATIO BAR *********************************************************************/
#header {
    background-color:rgb(255,255,255);
    border:0px;
}

#mainMenu {
    height:66px;
    background-color:rgb(255,255,255);
    border:0px solid red;
    vertical-align:central;
}

.logo {
    margin-left:0px;
    border:0px solid black;
    padding:0px;
}
.logo img {
    width:153px;
    height:38px;
}
#logo_header {
    display:inline-block;
    vertical-align:top;
}
#mainnav_search {
    background-color:rgb(255,255,255);
    border:0px dashed blue;
    margin-top:12px;
}
#mainnav_search li a{
    color:rgb(0,180,130);
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    font-size:22px;
    text-transform:uppercase;
}
#mainnav_search li a:active{
    color:rgb(113,30,130);
}
#meta_nav_liks {
    height:26px;
    overflow:hidden;
}

#metanavigation .container {
    height: 36px;
}

#search {
    margin-top: 8px;
}

#search input {
    font-family: "Rotis Sans Serif",Arial,sans-serif;
    line-height: 20px;
    font-size: 16px;
    color: rgb(0,180,130);
    height: 50px;
    width: 400px;
}

#search input, #search button {
    background-color:rgb(230,230,230);
    border:none;
    border-radius:0px;
    padding-left: 4px;
    color:rgb(0,180,130);
    height:50px;
}

#search input:focus, #search button {
    outline:none;
}

#search button {
    font-size:12px;
}
#master_search {
    margin-top:-12px;
}
/*************** HERO1 esileht ****************************************/
#hero1 {
    /*height:25vw;*/
    width: 100%;
    /*background-image: radial-gradient(circle, rgb(255,255,255),rgb(180,180,180));*/
    /*border:1px dashed red;*/
    background-color: rgb(230,230,230);
    padding: 0px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    /*width:auto!important;*/
}

.carousel-indicators{
    position:absolute;
    float:right;
    text-align:right;
    right:20px;
    width:calc(100% - 20px);
    top:10px;
    left:10px;
    height:22px;
    z-index:300;
    /*border:1px dotted aqua;*/
    margin:0px;
}
.carousel-indicators li {
    border-color:rgb(113,30,130);
}
#bbCarousel .carousel-caption {
    display:none;
}
#bbCarousel .carousel-inner {
    /*min-height:520px;*/
}
#bbCarousel img {
    /*min-height:230px;*/
/*
    width:1920px;
*/
}
#heroFilters{
    position:absolute;
    top:0px;
    left:0px;
    z-index:100;
    height:100%;
    width:100%;
    /*border:2px dashed yellow;*/
}

#hero1 .toprow {
    height:88%;
}
#hero1 .toprow div {
    text-align:right;
    padding:0px;
}
#hero1 .dimmed {
    background-color:rgba(255,255,255,0.8);
    height:100%;
}

#cookie_dialog .modal-lg {
    width:100%;
    margin-top:0px;
}

#bbccTitle {
    position:absolute;
    display:table-cell;
    bottom:0px;
    right:0;
    z-index:120;
    text-transform:uppercase;
    margin:10px;
    width:18vw;
    /*border:1px dotted red;*/
}
#bbccTitle .title {
    overflow:hidden;
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    font-size:40px;
    line-height:40px;
    max-height:120px;
    overflow:hidden;
    color:rgb(0,180,130);
    border:0px dotted red;
}
#bbccTitle .titletxt {
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    font-size:38px;
    vertical-align:bottom;
    color:rgb(113,30,130);
    border:0px dotted rgb(0,180,130);
}


#hero1 .btrow {
    height:12%;
    vertical-align:bottom;
}
#hero1 .brgreen {
    background-color:rgba(0,180,130,1)!important;
    height:100%;
}
/********************* HERO SUB 1****************************************/
#hero_sub_1 {
   height:250px;
   background-image: radial-gradient(circle, rgb(255,255,255),rgb(180,180,180));

}
#hero_sub_1 .hero_uprow {
    height:75%;
}
#hero_sub_1 #hrs1_lcol_top {
    background-color:rgba(255,255,255,0.8);
}
#hero_sub_1 #hrs1_lcol_top {
    height:100%;
}
#hero_sub_1 .title {
    position:absolute;
    bottom:0;
    right:0;
}
#hero_sub_1 #hero_title {
    text-align:right;
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    font-size:40px;
    line-height:42px;
    color:rgb(0,180,130);
}
#hero_sub_1 #hero_title_sub {
    text-align:right;
    font-family:Arial,sans-serif;
    font-size:26px;
    line-height:28px;
    color:rgb(113,30,130);
}

#hero_sub_1 .hero_lowrow {
    height:25%;
}
#hero_sub_1 #hrs1_lcol_bt {
    height:100%;
    background-color:rgba(230,230,230,0.8);
}

#hero_sub_1 #hrs1_rcol_bt {
    height:100%;
    background-color:rgb(0,180,130);
}
/************************* HERO DETAIL 1 *************************************/
#hero_dtl_1 {
   height:14vw;
}
#hero_dtl_1 .hero_uprow {
    height:75%;
}
#hero_dtl_1 #hrd1_lcol_top {
}
#hero_dtl_1 #hrd1_lcol_top {
    height:100%;
}
#hero_dtl_1 .title {
    position:absolute;
    bottom:0;
    right:0;
}
#hero_dtl_1 #hero_title {
    text-align:right;
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    font-size:40px;
    line-height:42px;
    color:rgb(0,180,130);
}
#hero_dtl_1 #hero_title_sub {
    text-align:right;
    font-family:Arial,sans-serif;
    font-size:26px;
    line-height:28px;
    color:rgb(113,30,130);
}

#hero_dtl_1 .hero_lowrow {
    height:25%;
}
#hero_dtl_1 #hrd1_rcol_bt {
    height:100%;
    background-color:rgb(0,180,130);
}
/************************* HERO DETAIL 2 *************************************/
#hero_dtl_2 {
   height:14vw;
}
#hero_dtl_2 .hero_uprow {
    height:75%;
}
#hero_dtl_2 #hrd2_lcol_top {
    height:100%;
}
#hero_dtl_2 #hrd2_rcol_top {
    height:100%;
}
#hero_dtl_2 .title {
    position:absolute;
    bottom:0;
    left:0;
}
#hero_dtl_2 #hero_title {
    text-align:left;
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    font-size:40px;
    line-height:42px;
    color:rgb(0,180,130);
}
#hero_dtl_2 #hero_title_sub {
    text-align:left;
    font-family:Arial,sans-serif;
    font-size:26px;
    line-height:28px;
    color:rgb(113,30,130);
}

#hero_dtl_2 .hero_lowrow {
    height:25%;
}
#hero_dtl_2 #hrd2_rcol_bt {
    height:100%;
}
#hero_dtl_2 #hrd2_lcol_bt {
    height:100%;
    background-color:rgb(0,180,130);
}

/*************************************************************/
.jumbotron {
    margin:0px;
}
.hero_home {
    height:65vh;
}
.hero_text {
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    font-size:40px;
    vertical-align:bottom;
    text-align:right;
}
.hero_home .hero_r1 {
    height:88%;
}
.hero_home .hero_r1 div {
    height:100%;
    background-color:rgba(230,230,230,50);
    border:1px solid maroon;
}
.hero_home hero_r2 {
    height:12%;
}

/**************** HEADLINE ************************************************************************************/
.headline_box {
    border-bottom:2px solid rgb(0,180,130);
    background-color:rgb(255,255,255);
    margin-top:0px;
    margin-bottom:15px;
}

.headline_text {
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    display:inline-block;
    background-color:rgb(0,180,130);
    color:rgb(255,255,255);
    padding: 0px 12px;
}
.headline_text_1{
    font-size:36px;
}
.headline_text_2 {
   font-size:24px;
}
.headline_text_3 {
    font-size:20px;
}

/*******************************************************************************************/
.breadcrumb_div {
    display:inline-block;
}
.breadcrumb {
    background-color:rgba(255,255,255,255)
}
.breadcrumb .home {
    font-family:icons;
    font-size:14px;
}
.breadcrumb > li + li:before {
    font-family:icons;
    color: rgb(180,180,180);
    content: "\F106";
    padding: 0 6px;
}
.breadcrumb a {
    color: rgb(110,110,110);
}

#umenu {
display:inline-block;
margin-left:4px;
}
/*********************   TOODE_TEASER_WIDE (valdkonnad, tooted)   **************************************************************************/
.cat_teaser_body{
    background-color:rgb(230,230,230);
    color:rgb(113,30,130);
    min-height:40px;
    padding:8px;
    margin-bottom:8px;
}
.cat_teaser_body:after {
    font-family:"icons";
    content:"\F106";
    float:right;
}

.cat_teaser_body .cat_teaser_title{
position: absolute;
    left: 30px;
    top:10px;
    right: 36px;
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#enim_ostetud .teaser_S {
    background-color:rgb(230,230,230);
    margin-bottom:10px;
    height:58px;
}
#enim_ostetud .enim_image {
    display:block;
    float:left;
    width:56px;
    height:56px;
}
#enim_ostetud img {
    width:40px;
    height:40px;
    margin:8px;
}
#enim_ostetud .enim_content {
    float:right;
    display:block;
    height:56px;
    width:calc(100% - 58px - 18px);
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    height:100%;

}
#enim_ostetud .enim_title {
    display:block;
    color:rgb(0,180,130);
    font-size:18px;
}
#enim_ostetud .enim_text {
    display:block;
    color:rgb(113,30,130);
    height:22px;
    margin-bottom: 4px;
}
#enim_ostetud .go {
    position:relative;
    float:right;
    display:inline-block;
    right:2px;
    bottom:38px;
}

#enim_ostetud .go::after {
    font-family:"icons";
    content:"\F106";
    color:rgb(113,30,130);
}

.hk_teaser_body {
    color:rgb(0,180,130);
    background-color:rgb(230,230,230);
    padding:20px 10px;
}

.hk_teaser .go {
    position:relative;
    float:right;
    display:inline-block;
    right:-8px;
    bottom:18px;
}

.hk_teaser .go::after {
    font-family:"icons";
    content:"\F106";
    color:rgb(113,30,130);
}
.hk_teaser a:hover {
        text-decoration:none;
}

.cat_teaser_body .go::after {
    font-family:"icons";
    content:"\F106";
    color:rgb(113,30,130);
}




#toode_teaser_wide {
    /*margin-top:15px;*/
}
#toode_teaser_wide .teaser {
    border:none;
    display:inline-block;
    margin-bottom:15px;
    width:100%;
    height:96px;
    background-color:rgb(230,230,230);
}

#toode_teaser_wide img {
    display:inline-block;
    width:80px;
    height:80px;
    vertical-align:top;
    margin:8px;    
}
#toode_teaser_wide .content {
    display:inline-block;
    width:calc(100% - 105px);
    height:80px;
    border: 0px dashed blue;
    margin:8px 0px 8px 0px;
}
#toode_teaser_wide .teaser .go {
    position:relative;
    float:right;
    display:inline-block;
    right:2px;
    bottom:55px;
}
#toode_teaser_wide .teaser .go::after {
    font-family:"icons";
    content:"\F106";
    color:rgb(113,30,130);
}
#toode_teaser_wide .header {
    width:100%;
    height:28px;
    border:0px dotted green;
}
#toode_teaser_wide .title {
    display:inline-block;
    line-height:22px;
    overflow:hidden;
    font-family:Arial,sans-serif;
    color:rgb(0,180,130);
    font-size:20px;
}
#toode_teaser_wide .title a{
    font-family:Arial,sans-serif;
    color:rgb(0,180,130);
    font-size:20px;
}
#toode_teaser_wide .picto {
    display:inline-block;
    vertical-align:top;
    float:right;
    height:40px;
    margin-right:20px;
}
#toode_teaser_wide .picto img{
    width:40px;
    height:40px;
    margin:0px 2px 0px 2px;
}

#toode_teaser_wide .short_text{
    font-family:Arial,sans-serif;
    color:rgb(113,30,130);
    font-size:18px;
    line-height:20px;
    height:20px;
    overflow:hidden;
}

#toode_teaser_wide .long_text{
    font-family:Arial,sans-serif;
    color:rgb(0,0,0);
    font-size:16px;
    line-height:18px;
    height:36px;
    overflow:hidden;
}

/*********************************************************************/

.content_title {
    float:left;
    display:inline;
    border:1px solid blue;
    font-family:Arial;
    font-size:20px;
    color:rgb(0,180,130);
    margin-top:15px;
    margin-bottom:2px;
}
.braun_teaser1_short {
    font-family:Arial;
    font-size:18px;
    color:rgb(113,30,130);
    line-height: 1.0em;
    height: 1em;
    overflow:hidden;
    margin-bottom:4px;
}
.braun_teaser1_content {
    font-family:Arial;
    font-size:16px;
    color:black;
    line-height: 1.0em;
    height: 2em;
    overflow:hidden;
}

/************** PAGE_TEASER 1 *********************************************************************************/

#page_teaser1 {
    margin:0px 0px 20px 20px;
}
#page_teaser1 .teaser {
    width:360px;
    height:426px;
    margin-bottom:20px;
}
#page_teaser1 .teaser a {
    text-decoration:none;
}
#page_teaser1 img {
    width:360px;
    height:224px;
    /*-webkit-mask-image:-webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,2)), to(rgba(0,0,0,0)));*/
    -webkit-mask-image:-webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 73%,rgba(0,0,0,0) 100%); 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+73,0+100 */
/*background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 73%, rgba(255,255,255,0) 100%);*/ /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 73%,rgba(255,255,255,0) 100%);*/ /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 73%,rgba(255,255,255,0) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );*/ /* IE6-9 */
}


#page_teaser1 .body{
    background-image: linear-gradient(0deg, rgb(220,231,238), rgb(255,255,255));
    padding:0px 15px 15px 15px;
    width:360px;
    height:200px;
}
#page_teaser1 .headline_box {
    margin:0px 0px 15px 0px;
}
#page_teaser1 .caption {
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    font-size:32px;
    line-height:32px;
    font-weight:bold;
    color:rgb(0,180,130);
}
#page_teaser1 accent {
    display:block;
    color:rgb(113,30,130);
    margin-bottom:4px;
}
#page_teaser1 p {
    font-family: "Rotis Sans Serif",Arial,sans-serif;
    font-size: 20px;
    line-height: 1.1;
}

#page_teaser1 accent p {
    position:absolute;
    bottom:40px;
}
#page_teaser1 .button_go {
    font-family: "Rotis Sans Serif",Arial,sans-serif;
    font-size: 20px!important;
    position:absolute;
    bottom:30px;
    right:30px;
}

.button_green_wide {
    width:100%;
    background-color:rgb(0,180,130);
    color:rgb(255,255,255);
    text-align:center;
    padding:6px;
    margin:10px 0px;
}
.button_violet_wide {
    width:100%;
    background-color:rgb(113,30,130);
    color:rgb(255,255,255);
    text-align:center;
    padding:6px;
    margin:10px 0px;
}
/***************** BUTTOB GO ***********************************************************/
.button_go {
    color:rgb(113,30,30);
    text-align:left;
}
.button_go a {
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    color:rgb(113,30,130);
    text-transform:capitalize;
    /*font-size:14px;*/
}
.button_go::before {
    width:20px;
    height:20px;
    margin-right:10px;
    vertical-align:-2px;
    /*content:"\F10F";*/
    content: url("../images/go.svg");
    color:rgb(113,30,30);
    border:0px solid red;
}
.button_go2 {
    display:inline-block;
    float:right;
}
.button_go2::before {
    font-family:"icons";
    content:"\F10F";
}
.button_go3 {
    display:inline-block;
    float:right;
    background-color:rgb(113,30,130);
    padding:4px 8px 4px 8px;
    text-transform:lowercase;
    color:rgb(255,255,255);
}
.button_go3::first-letter {
    text-transform:uppercase;
}
.button_go3 a {
    color:rgb(255,255,255);
}
.button_go3::after {
margin-left:4px;
font-family:"icons";
content:"\F10F";
color:rgb(255,255,255)
}
/***************************** PAGE_TEASER2***********************************************************************************/
/* Frontpage 3 section triad of different pages*/
#page_teaser2 {
    border:0px dotted blue;
}
#page_teaser2 .headline_box{
    border-bottom:0px;
}
#page_teaser2 .headline_text{
    color:rgb(0,180,130);
    background-color:rgb(255,255,255);
    font-weight:bolder;
}

#page_teaser2 .teaser{
    margin-top:20px;
    width:370px;
    height:100px;
    border:0px dotted red;
}

#page_teaser2 img {
    display:inline-block;
    vertical-align:top;
    height:100px;
    width:140px
}
#page_teaser2 .body {
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    display:inline-block;
    vertical-align:top;
    height:100px;
    width:225px;
    padding:8px;
    background-color:rgb(230,230,230);
}
#page_teaser2 .caption {
    color:rgb(0,180,130);
    font-size:22px;
    line-height:22px;
    max-height:44px;
    border:0px dashed blue;
    overflow:hidden;
}
#page_teaser2 p {
    vertical-align:central;
    font-size:16px;
    line-height:18px;
    height:36px;
    overflow:hidden;
    border:0px dashed red;
}
#page_teaser2 .button_go {
    position:absolute;
    bottom:5px;
}

/***********************************************************************************************/
#newsteaser {
margin:20px 0px 20px 0px;
}
#newsteaser .teaser {
    height:125px;
    padding-bottom:5px;
    margin-top:10px;
    border-bottom: 2px solid rgb(230,230,230);
}

#newsteaser img {
    display:inline-block;
    vertical-align:top;
    height:120px;
    width:120px;
}
#newsteaser .body {
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    display:inline-block;
    width:385px;
    height:120px;
    padding:0px 10px 4px 10px;
}

#newsteaser .date {
    font-size:12px;
    text-transform:capitalize;
    color:rgb(180,180,180);
}
#newsteaser .title {
    font-size: 18px;
    color: rgb(0,180,130);
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}

#newsteaser .text {
    margin-top:10px;
    vertical-align:central;
    height:30px;
    font-size:12px;
    color:rgb(0,0,0);
    line-height:12px;
    height:28px;
    overflow:hidden;
}

#newsteaser .button_go {
    position:relative;
    bottom:-20px;
}
#news_more {
    margin-top:4px;
}
#news_more .body {
    float:right;
    background-color:rgb(113,30,130);
    color:rgb(255,255,255);
    padding:2px 10px 2px 10px;
    text-align:center;
    width:140px;
    height:35px;
    
}
#news_more .body a {
    color:rgb(255,255,255);
    text-decoration:none;
}
#news_more .content {
    font-size:14px;
    line-height:14px;
}
#news_more .notes {
    font-size:14px;
    line-height:11px;
}
#newsteaser nav {
    text-align: center;
    margin:0px auto 0px auto;
}
#newsteaser nav li a {
    background-color:rgb(113,30,130);
    color:rgb(255,255,255);
}

nav li + li{
padding-left:4px;
}

/***********************************************************************************************/

.toode_picto_iamge {
    display:block;
}
.toode_body .toode_name {
    color:rgb(0,180,130);
    font-size:24px;
}
.toode_body .toode_short {
    color:rgb(0,0,0);
    font-size:18px;
}
.toode_long {
}

/***********************************************************************************************/

#footer {
    margin-bottom:0px;
}

#braun_footer_links_bg {
    background-color:rgb(230,230,230);
}
#braun_footer_links {
    background-color:rgb(230,230,230);
}
#braun_footer_links a{
    color:rgb(0,0,0);
    margin-right:20px;
}
}
#braun_footer_ee_links {
    background-color:rgb(230,230,230);
    border:0px solid red;
}

.footer_info {
    float:left;
    display:inline-block;
    text-align:left;
    color:rgb(150,150,150);
}
.footer_links {
    display:inline-block;
    float:right;
    text-align:right;
    border:0px solid blue;
}
.footer_links a{
    text-align:right;
    margin-left:10px;
    margin-right:10px;
}
#braun_logo_social_bg {
    background-color: rgb(180,180,180);
    height: 68px;
}
#braun_logo_social {
    height: 68px;
}
/*****************************************************/
#testtable td,#testtable th {
    border:1px solid gray;
}

/************************************************************************/



#interface1 {
	z-index:1;
}

#loader_container {
    text-align:center;
    position:absolute;
    top:40%;
    width:100%}

#loader {
	font-family:Tahoma, Helvetica, sans;
	font-size:10px;
	color:#000000;
	background-color:#FFFFFF;
	padding:10px 0 16px 0;
	margin:0 auto;
	display:block;
	width:135px;
	border:1px solid #6A6A6A;
	text-align:left;
	z-index:255;
}

#progress {
	height:5px;
	font-size:1px;
	width:1px;
	position:relative;
	top:1px;
	left:10px;
	background-color:#9D9D94
}

#loader_bg {
	background-color:#EBEBE4;
	position:relative;
	top:8px;left:8px;height:7px;
	width:113px;font-size:1px
}

.border_preview{
	z-index:100;
	position:absolute; 
	background: #fff;
	border: 1px solid #444;
}

.preview_temp_load {
	vertical-align:middle;
	text-align:center;
	padding: 10px;
}
.preview_temp_load img{	
	vertical-align:middle;
	text-align:center;
}



/*Image Title Styling*/

.title_h2 {
 padding:12px 0 0 18px;
}

h2 {
	font-size:14px;
	padding:0;
	margin:0;
	font-family: "Arial";
}



#otsing_search_form input{
    font-family:"Rotis Sans Serif",Arial,sans-serif;
    line-height:20px;
    font-size:16px;
    color:rgb(0,180,130);
    height:26px;
    width:100%;
}
#otsing_search_form button {
    height:26px;
    font-size:12px;
}


/* KIIRVALIK */

#kiirvalik.loc2 {
    position:fixed;
    /*float:right;*/
    top:28px;
    right:182px;
    z-index:2000;
}

#kiirvalik {
    display:inline-block;
    float:right;
    background-color:rgb(113,30,130);
    color:rgb(255,255,255);
    padding:1px 6px 1px 6px;
    margin-top:8px;
}
#kiirvalik button {
    background-color:rgb(113,30,130);
    border: none;
}
.kiirvalik_icon{
    font-family:"icons";
    font-size:14px;
    content: "\F12B";
    margin-right:2px;
}

#kiirvalik_ct {
    background-color:rgb(255,245,204);
    border:1px solid rgb(0,0,0);
    left:-90px;
}

#sitemap {
    padding-right:12px;
    color:rgb(0,0,0);
}
#sitemap a {
    color:rgb(0,0,0);
}
#smapcnt {
    padding-left:30px;
    margin-bottom:1px;
}
.smap_title {
    color:rgb(0,0,0);
    font-weight:bold;
    font-size:1.2em;
    text-decoration:underline;
}

/******************** NEW TOODELIST *******************************/
    table#toodelist  {
        width:100%;
    }

        #toodelist th {
            font-weight:normal;
            background-color:rgb(230,230,230);
            padding:0px 4px;
        }
        #toodelist .toode {
            //width:100%;
        }
        #toodelist td {
            /*height:66px;*/
            vertical-align:middle;
            text-align:center;
        }
        #toodelist td a:hover{
            text-decoration:none;
        }
        #toodelist td{
            border:1px solid rgb(230,230,230);
            padding:2px 6px;
        }
        #toodelist td:first-of-type{
            border-left:none;
        }
        #toodelist td.clear {
            border-left:none;
            border-right:none;
        }
        #toodelist td .basket_remove {
            color:rgb(197,0,75);
            zoom:120%;
            cursor:pointer;
}
        }
        #toodelist td .toode_img {
            width:48px;
            height:48px;
            border:2px solid rgb(230,230,230);
        }
        #toodelist .toodeinf{
            min-width:260px;
            text-align:left;
        }
            #toodelist .toodeinf .nimetus {
                color: rgb(0,180,130);
                font-size: 20px;
                line-height:22px;
            }
        #toodelist .toodeinf .pakend{
            font-size:18px;
            line-height:20px;
        }
        #toodelist .toodeinf .hind{
            color:rgb(113,30,130);
            font-size:24px;
            line-height:24px;
            font-weight:bold;
        }
        #toodelist .toodeinf .hind .accent{
            color:rgb(197,0,75);
        }
        #toodelist .toodeinf .hind .exhind{
            margin-left:6px;
            font-size:18px;
            text-decoration:line-through;
        }
        #toodelist .toodeinf .text1 {
            font-size: 15px;
            line-height: 17px;
            color:rgb(113,30,130);
            margin-top:-6px;
        }

        #toodelist .toodeinf_basket .text1 {
            margin-top: 0px;
        }
        #toodelist .toodeinf_basket{
            height:100%;
            padding-top:2px;
        }
        #toodelist td.saadavus{
            padding:4px;
            font-size:12px;
        }
        #toodelist td.saadavus.on{
            color:rgb(0,180,130);
        }
        #toodelist td.saadavus.off,#toodelist td.saadavus{
            color:rgb(197,0,75);
        }
        #toodelist td.saadavus img{
            width:8px;
            height:8px;
        }
        #toodelist td .kogus{
            color:rgb(113,30,130);
            width:90px;
        }
        #toodelist td .kogus input{
            border:none;
            width:30px;
            font-size:18px;
            text-align:center;
        }
        #toodelist .kogus span{
            cursor:pointer;
        }
        #toodelist td.basket{
            color:#fff;
            min-width:20px;
            background-color:rgb(113,30,130);
            text-align:center;
            padding:0px 6px;
        }
        #toodelist td.basket {
            width:90px;
            cursor:pointer;
        }
        #toodelist td.basket span{
            zoom:200%;
        }
        #toodelist td.hind_kokku{
            color:rgb(113,30,130);
            font-size:14px;
            font-weight:bold;
        }
        #toodelist td.hind_yhik{
            color:rgb(0,180,130);
            font-size:14px;
            font-weight:bold;
        }
/****************** END OF NEW TOODELIST **************************/
/******************************************************************/

/******************************* Kategooriad ****************************************************************/

.cat_menu {
    color:rgb(0,0,0);
    background-color:rgb(0,180,130);
    margin-top:15px;
}
.cat_menu a {
    color:rgb(0,0,0);
}
.header_tooted_cat {
    position:relative;
    padding:4px 2px 4px 8px;
    display:block;
    font-size:16px;
    line-height:18px;
    color:rgb(255,255,255);
    border-bottom:1px solid rgb(255,255,255);
}

.tooted_cat {
    position:relative;
    padding:4px 2px 4px 8px;
    background-color:rgb(230,230,230);
    display:block;
    font-size:16px;
    line-height:18px;
    color:rgb(113,30,130);
    border-bottom:1px solid rgb(255,255,255);
}
.tooted_cat a {
    color:rgb(113,30,130);
}

.cat_selected, .cat_selected a{
    background-color:rgb(113,30,130);
    color:rgb(255,255,255);
}
